> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-jersey-greater-than.md).

# \<jersey>

#### Element Description <a href="#uofapi-less-than-jersey-greater-than-elementdescription" id="uofapi-less-than-jersey-greater-than-elementdescription"></a>

The jersey element provides information related to the jersey of the team.

#### XML Example <a href="#uofapi-less-than-jersey-greater-than-xmlexample" id="uofapi-less-than-jersey-greater-than-xmlexample"></a>

```xml
<jerseys>
   <jersey type="home" base="ffffff" sleeve="cc0000" number="000000" stripes="false" horizontal_stripes="false" squares="false" splits="false" shirt_type="no_sleeve"/>
   <jersey type="away" base="cc0000" sleeve="000000" number="ffffff" stripes="false" horizontal_stripes="false" squares="false" splits="false" shirt_type="no_sleeve"/>
   <jersey type="home" base="000000" sleeve="990000" number="ffffff" stripes="false" horizontal_stripes="false" squares="false" splits="false" shirt_type="no_sleeve"/>
</jerseys>
```

#### **Attributes Explained** <a href="#uofapi-less-than-jersey-greater-than-attributesexplained" id="uofapi-less-than-jersey-greater-than-attributesexplained"></a>

Attributes of the jersey element are listed in table below:

| Attribute             | Type      | Meaning                                                                       | Possible values     |
| --------------------- | --------- | ----------------------------------------------------------------------------- | ------------------- |
| *stripes*             | boolean   | it identifies if the jersey has vertical stripes                              | true, false         |
| *horizontal\_stripes* | boolean   | it identifies if the jersey has horizontal stripes                            | true, false         |
| *squares*             | boolean   | it identifies if the jersey has squares                                       | true, false         |
| *split*               | boolean   | it identifies if the jersey is split into 2 different colors                  | true, false         |
| *base*                | hex color | base color of the jersey                                                      | all colors          |
| *sleeve*              | hex color | main color of the whole sleeve                                                | all colors          |
| *number*              | hex color | color of the number                                                           | all colors          |
| *sleeve\_details*     | hex color | color of the end of the sleeves, present only if sleeves  are present         | all colors          |
| *type*                | string    | it identifies if the jersey described belongs to the home or to the away team | home, away          |
| *shirt\_type*         | string    | it identifies if the shirt has long or short sleeves                          | short, long sleeves |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-jersey-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
